#ifndef KAINSTRUCTIONPAGE_H
#define KAINSTRUCTIONPAGE_H

#include <memory>
#include <QWidget>

using namespace std;

class KAInstructionPage : public QWidget
{

    Q_OBJECT
public:
    explicit KAInstructionPage(QWidget *parent = nullptr);
    ~KAInstructionPage();

signals:

private slots:

private:
    void initLayout();
    void initConnection();

private:
    class Private;
    shared_ptr<Private> d_ptr;
};

#endif // KAINSTRUCTIONPAGE_H
